/* $Id: styles.css,v 1.1.2.2.2.1 2011/01/11 01:08:49 dvessel Exp $ */

h1#site-name {
  margin-bottom: 0;
}

ul.main-menu,
ul.secondary-menu {
  display: block;
  margin: 0;
  padding: 0;
}
body {
	background: url("../images/bg-main.jpg") no-repeat center top #B08314;
	font-family: Georgia, Arial, sans-serif;
}
#main-content {
	padding: 0px 45px;
}
#main {
	 background-color: #FFFFFF;
	 background: url("../images/bg-page-swirl.png") no-repeat right top #FFFFFF;
}
#page {
	background: url("../images/faux-bg.png") 0 0 repeat-y #FFFFFF;
}

/* Header */
#site-header {
	background-color: #004151;
	height: 121px;
	position: relative;
	z-index: 100;
}
#branding {
	float: left;
	height: 121px;
	margin: 0px;
	width: 248px;
}
#logo {
	margin: 0px;
}
#time-period-dropdown {
	left: 281px;
	position: absolute;
	top: 59px;
}
#time-period-bg {
	background: url("../images/time-period-dropdown.png") 0 0 no-repeat;
	list-style: none;
	height: 35px;
	width: 235px;
}
#time-period-bg li {
	display: block;
	height: 35px;
	position: relative;
	width: 235px;
}
#time-period-list {
	background: #FFFFFF;
	display: block;
	list-style: none;
	padding: 5px;
	position: absolute;
	top: 35px;
	width: 225px;
	visibility: hidden;
	z-index: 100;
}
#time-period-list li {
	height: 25px;
	width: 225px;
}
#time-period-list li a {
	color: #004151;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	padding: 3px 0 0 5px;
	text-decoration: none;
	width: 220px;
}
#time-period-list li a:hover {
	color: #89C0E2;
}
#time-period-list li a {
	background: #FFFFFF;
}
#time-period-list .dropdown-odd a {
	background: #DEE4E6;
}
#header-region {
	float: right;
	top: 59px;
	position: absolute;
	right: 46px;
}
region-header #block-search-form {
  width: 381px;
}
.region-header #block-search-form .form-text {
	height: 24px;
	margin: 0px;
	padding: 0px;
	width: 370px;
}
.region-header #block-search-form .form-actions {
	padding: 0px;
	position: absolute;
	right: 4px;
	top: 5px;
}
.region-header .form-item {
	background: #EEEEEE;
	display: block;
	height: 26px;
	margin: 0px;
	padding: 4px;
	width: 373px;
}
#search-block-form input.form-submit,
#search-form input.form-submit {
	background: url(../images/search-button.png) 0 0 no-repeat;
	border: 0 none;
	cursor: pointer;
	height: 26px;
	margin-left: 0;
	margin-right: 0;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 36px;
	*float: left;
	*color: transparent;
	*text-transform: capitalize;
}
#search-block-form input.form-submit:hover,
#search-form input.form-submit:hover {
	background: url(../images/search-button.png) 0 -26px no-repeat;
}

#sprinkles {
	display: none;
	height: 30px;
	overflow: hidden;
	position: absolute;
	right: 43px;
	top: 14px;
}
#sprinkles #fb {
	margin-right: 4px;
	color: transparent;
}

/* Left Rail */
#left-rail {
	background: url("../images/left-rail-bg.png") 0 0 no-repeat #c99900;
	float: left;
	min-height: 400px;
	width: 238px;
}
#block-system-main-menu .menu {
	margin: 0 31px;
	text-align: center;
	width: 176px;
}
#block-system-main-menu .menu li{
	display: block;
	list-style-type: none;
	list-style-image: none;
	padding: 3px 0px;
}
#block-system-main-menu .menu li{
	border-top: 1px solid #B78307;
}
#block-system-main-menu .menu li.first{
	border-top: medium none !important;
}
#block-system-main-menu .menu a {
	color: #004151;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
#block-system-main-menu .menu a:hover {
	color: #f5e494;
}
.divider {
	margin: 5px 86px 34px;
}
#block-system-main-menu h2, #block-menu-menu-tools-menu h2, #block-menu-menu-tools-menu-homepage- h2 {
	display: none;
}
#block-menu-menu-tools-menu .menu, #block-menu-menu-tools-menu-homepage- .menu {
	list-style-type: none;
	margin: 0px;
	text-align: center;
}
#block-menu-menu-tools-menu .menu li, #block-menu-menu-tools-menu-homepage- .menu li {
	border-top: 1px solid #B78307;
	height: 42px;
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#block-menu-menu-tools-menu .menu a, #block-menu-menu-tools-menu-homepage- .menu a {
	background: url("../images/bg-tools.png") 0 0 no-repeat;
	color: #004151;
	display: block;
	font-size: 18px;
	height: 34px;
	padding: 8px 0 0 0;
	text-decoration: none;
	width: 238px;
}
#block-menu-menu-tools-menu .menu a:hover, #block-menu-menu-tools-menu-homepage- .menu a:hover {
	background: url("../images/bg-tools.png") 0 -42px no-repeat;
}
#block-menu-menu-tools-menu .menu .last, #block-menu-menu-tools-menu-homepage- .menu .last {
	border-bottom: 1px solid #B78307;
}
.donate{
	background: url("../images/bg-donate.png") 0 0 no-repeat;
	display: block;
	height: 74px;
	margin-top: 28px;
	width: 238px;
}
.donate-link {
	background: url("../images/donate.png") 0 0 no-repeat;
	display: block;
	height: 63px;
	margin: 0 auto;
	position: relative;
	top: 7px;
	width: 122px;
}
.donate-divider {
	background: url("../images/divider.png") 0 0 no-repeat;
	display: block;
	height: 12px;
	margin: 5px auto 35px auto;
	width: 66px;
}
.joint-block-divider {
	background: url("../images/divider.png") 0 0 no-repeat;
	display: block;
	height: 12px;
	margin: 5px auto 35px auto;
	width: 66px;
}
#left-rail #tigh-joint {
	background: url("../images/bg-tigh-joint.png") 0 0 no-repeat;
	height: 113px;
	width: 238px;
}
#left-rail #tigh-joint p {
	color: #f7edcb;
	font-size: 14px;
	padding: 13px 0px 0px 31px;
	width: 185px;
}

/* Small Calendar */
#sidebar-left {
	margin-left: 18px;
}
#blockCalendar {
	position: relative;
	*float: left;
}
.small-cal-nav {
	float: left;
	list-style-type: none;
	margin-bottom: 25px;
	padding-top: 30px;
}
.small-day {
	color: #004151;
	font-size: 70px;
	left: 121px;
	position: absolute;
	top: -20px;
	*position: relative;
	*left: 10px;
	*width: 50px;
	*height: 50px;
}
.small-cal-nav li {
	display: inline;
	float: left;
}
.small-cal-nav .month-left {
	background: url("../images/calendar/btn-prev-small.png") 0 5px no-repeat;
	display: block;
	height: 13px;
	width: 7px;
}
.small-cal-nav .month-right {
	background: url("../images/calendar/btn-next-small.png") 0 5px no-repeat;
	display: block;
	height: 13px;
	width: 7px;
}
.small-month {
	color: #004151;
	margin: 0px 9px;
	text-align: center;
	width: 62px;
}
.block-calendar {
	border: 1px solid #DEC062;
	float: left;
	width: 198px;
}
.block-calendar tbody {
	border: none;
}
.block-calendar td {
	background: #622611;
	border: 1px solid #9D614C;
	float: left;
	height: 27px;
	width: 26px;
}
.block-calendar .small-calendar-today {
	background: #9e4b30;
}
.block-calendar .small-calendar-day-off .small-day-number {
	color: #815141;
}
.block-calendar a {
	display: block;
	height: 26px;
	position: absolute;
	width: 26px;
}
.small-day-number {
	color: #FFFFFF;
	float: right;
	margin-right: 2px;
}
.small-calendar-header {
	color: #DEB21E;
	font-size: 11px;
	text-align: center;
}
.small-calendar-header p {
	margin: 5px 0 0 0;
}
#view-calendar {
	background: url("../images/btn-view-calendar.png") 0 0 no-repeat;
	clear: both;
	display: block;
	height: 22px;
	margin-left: 44px;
	width: 115px;
}
#view-calendar:hover {
	background: url("../images/btn-view-calendar.png") 0 -22px no-repeat;
}

/* Calendar Summary */
.block-summary {
	margin-right: 18px;
}
.block-summary .summary-date {
	margin: 10px 0px 0px 0px;
}
.block-summary .summary-date a {
	color: #004151;
    font-family: Georgia;
    font-size: 40px;
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: 15px;
	text-decoration: none;
}
.block-summary .summary-date a:hover {
	text-decoration: underline;
}
.block-summary .location {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	font-family: "Arial", sans-serif;
}
.block-summary p {
	color: #FFFFFF;
	font-family: "Arial", sans-serif;
}
.block-summary p a {
	color: #004151;
	text-decoration: none;
}
.block-summary p a:hover {
	text-decoration: underline;
}
/* Main */
#main {
	float: left;
	min-height: 826px;
	width: 722px;
	*min-height: 846px;
}
.item-list {
	display: none;
}

/* Node: Day In History */
.node-day-in-history {
	width: 632px;
}
.node-day-in-history h2 {
	color: #C99900;
	font-size: 23px;
	font-weight: normal;
	line-height: 25px;
}
.node-day-in-history .historical-date {
	color: #C99900;
	font-size: 18px;
}
.node-day-in-history #day-header, .search-area #day-header {
	position: relative;
}
.search-area #day-header {
	_width: 630px;
}
.node-day-in-history #day-header #date {
	color: #004151;
	font-size: 48px;
	margin: 0px;
}
#joint {
	font-style: italic;
	position: absolute;
	right: 0px;
	top: 22px;
}
#joint p {
	margin-bottom: 6px;
	text-align: right;
}
#joint img, #joint a {
	float: right;
}
#joint a#ghs {
	background: url("../images/logo-ghs.png") 0 0 no-repeat;
	display: block;
	width: 91px;
	height: 48px;
}
#joint a#ghs:hover {
	background: url("../images/logo-ghs.png") 0 -48px no-repeat;
}
#joint a#gpb {
	background: url("../images/logo-gpb.png") 0 0px no-repeat;
	display: block;
	width: 100px;
	height: 39px;
}
#joint a#gpb:hover {
	background: url("../images/logo-gpb.png") 0 -40px no-repeat;
}
#joint #gpb {
	margin: 0px 11px 0px 4px;
}
#joint #ghs {
	margin-right: 9px;
}
.node-day-in-history #video {
	float: left;
	height: 360px;
	width: 640px;
}
.node-day-in-history #timeline, .view-taxonomy-term #timeline {
	float: left;
	margin: 0 auto 20px auto;
	width: 618px;
}
.node-day-in-history #day-left {
	float: left;
	width: 450px;
}
.node-day-in-history #day-body {
	color: #666666;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.node-day-in-history #day-body a {
	color: #004151;
	text-decoration: none;
}
.node-day-in-history #day-body a:hover {
	color: #004151;
	text-decoration: underline;
}
.historical-region {
	color: #666666;
	font-size: 14px;
}
.node-day-in-history #day-content {
	float: left;
	width: 350px;
}
.node-day-in-history #state-region {
	float: right;
}
#social {
	clear: both;
	height: 21px;
	margin: 0px;
}
#social ul {
	list-style: none;
}
#social ul li {
	display: inline;
	float: left;
	margin-right: 20px;
}
.addthis_toolbox a span {
	background: url("../images/btn-email.png") 0 0 no-repeat !important;
	display: block !important;
	height: 19px !important;
	width: 55px !important;
	font-size: 0px;
}
.addthis_toolbox a:hover span {
	background: url("../images/btn-email.png") 0 -19px no-repeat !important;
}
#social #print {
	background: url("../images/btn-print.png") 0 0 no-repeat;
	display: block;
	height: 16px;
	width: 46px;
}
#social #print:hover {
	background: url("../images/btn-print.png") 0 -16px no-repeat;
}
#also-on {
	*margin-top: 20px;
	margin-bottom: 55px;
}
#also-on h3 {
	color: #C99900;
	font-size: 18px;
	font-weight: normal;
	margin: 20px 0 10px 0;
}
#also-on ul {
	list-style: none;
}
#also-on li {
	display: inline;
	float: left;
	margin-bottom: 10px;
	margin-right: 35px;
	width: 120px;
}
#also-on .rightEntry {
	margin-right: 0px;
}
#also-on .imageContainer {
	background: url("../images/bg-thumb.png") 0 0 no-repeat;
	float: left;
	height: 72px;
	width: 119px;
}
#also-on .imageContainer img {
	height: 61px;
	padding: 5px 0px 0px 5px;
	width: 108px;
}
#also-on .date {
	color: #C99900;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 0 4px;
}
#also-on .date a {
	color: #C99900;
	text-decoration: none;
}
#also-on .date a:hover {
	text-decoration: underline;
}
#also-on .summary {
	color: #004151;
	font-size: 11px;
	margin: 0 0 0 4px;
}
.node-day-in-history #day-right {
	float: left;
	margin-left: 30px;
	width: 151px;
}
#day-right p {
	font-family: Arial, Helvetica, sans-serif;
}
.node-day-in-history #day-right .audio {
	background: url("../images/btn-audio.png") 0 0 no-repeat;
	display: block;
	height: 35px;
	margin-bottom: 20px;
	width: 151px;
}
.node-day-in-history #day-right .audio:hover {
	background: url("../images/btn-audio.png") 0 -35px no-repeat;
}
.audio-on {
	height: 0px;
	overflow: hidden;
	visibility: hidden;
}
.node-day-in-history #day-right h4 {
	color: #C99900;
	font-size: 15px;
	margin-bottom: 2px;
}
.node-day-in-history #day-right p {
	color: #666666;
	font-size: 11px;
	margin-bottom: 0px;
}
.node-day-in-history #day-right a {
	color: #004151;
	font-size: 11px;
	text-decoration: none;
}
.node-day-in-history #day-right a:hover {
	color: #004151;
	text-decoration: underline;
}

/* Taxonomy View */
.view-taxonomy-term #day-header {
	height: auto;
	position: relative;
}
.view-taxonomy-term .node-view-left, .search-area .search-result-left {
	background: url("../images/bg-thumb.png") 0 0 no-repeat;
	float: left;
	height: 72px;
	margin-right: 16px;
	width: 119px;
}
.search-area .search-off {
	background: none !important;
}
.view-taxonomy-term .node-view-left img, .search-area .search-result-left img {
	height: 62px;
	margin: 5px 0px 0px 5px;
	width: 108px;
}
.view-taxonomy-term .node-view-right, .search-area .search-result-right {
	float: left;
	width: 493px;
}
.view-taxonomy-term .node-view-right h2, .search-area .search-result-right h2 {
	font-size: 12px;
	line-height: 20px;
	margin: 0px;
}
.view-taxonomy-term .node-view-right h2 a, .search-area .search-result-right h2 a {
	font-size: 14px;
	font-weight: bold;
}
.view-taxonomy-term .historical-date, .search-area .historical-date {
	color: #c99900;
}
.view-taxonomy-term .node-view-right a, .search-area .search-result-right a {
	color: #004151;
	text-decoration: none;
}
.view-taxonomy-term .day-summary, .search-area .day-summary {
	color: #666666;
	font-family: arial, helvetica, sans-serif;
}
.view-taxonomy-term .day-summary p, .search-area .day-summary p {
	margin-bottom: 0px;
}
.view-taxonomy-term #time-period {
	color: #004151;
	font-size: 44px;
	margin: 0;
}
.view-taxonomy-term .hero {
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}
.view-taxonomy-term .item-list, .search-area .item-list {
	clear: both;
	display: block;
	height: 20px;
	margin: 0 auto;
}
.view-taxonomy-term .item-list .pager, .search-area .item-list .pager {
	margin: 0 auto;
}
.view-taxonomy-term .item-list .pager li, .search-area .item-list li {
	margin-right: 5px !important;
}
.view-taxonomy-term .item-list .pager-item  a, .search-area .item-list .pager-item a{
	color: #004151;
	text-decoration: none;
}
.view-taxonomy-term .item-list .pager-previous a, .view-taxonomy-term .item-list .pager-left a,
.search-area .item-list .pager-previous a, .search-area .item-list .pager-left a{
	background: url("../images/pager-left.png") 0 3px no-repeat;
	display: inline-block;
	height: 14px;
	width: 11px;
}
.view-taxonomy-term .item-list .pager-next a, .view-taxonomy-term .item-list .pager-right a,
.search-area .item-list .pager-next a, .search-area .item-list .pager-right a{
	background: url("../images/pager-right.png") 0 3px no-repeat;
	display: inline-block;
	height: 14px;
	width: 11px;
}
.view-taxonomy-term .item-list .pager-current, .search-area .item-list .pager-current{
	color: #89c0e2;
}
.view-taxonomy-term .item-list .pager li, .search-area .item-list .pager li {
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}

/* Vocabulary View */
/* Learn View */
.view-vocabulary .node-vocabulary, .view-learn-more .node-learn-more, .view-daily-activities .node-daily-activities {
	padding-top: 10px;
}
.view-vocabulary #time-period, .view-learn-more #time-period, .view-daily-activities #time-period, body.page-node-296 #time-period, body.page-node-300 #time-period, body.page-node-301 #time-period  {
	color: #004151;
	font-size: 44px;
	margin: 0;
}
.view-vocabulary #day-header, .view-learn-more #day-header, .view-daily-activities #day-header, body.page-node-296 #day-header, body.page-node-300 #day-header, body.page-node-301 #day-header  {
	height: 80px;
	position: relative;
}
.view-vocabulary .vocab-view-right h2, .view-learn-more .learn-view-right h2, .view-daily-activities .daily-view-right h2, body.page-node-296 h2, body.page-node-300 h2, body.page-node-301 h2 {
	font-size: 12px;
	line-height: 20px;
	margin: 0px;
	padding-top: 10px;
}
.view-vocabulary .vocab-view-right h2 a, .view-learn-more .learn-view-right h2 a, .view-daily-activities .daily-view-right h2 a, body.page-node-296 .page h2 a, body.page-node-300 h2 a, body.page-node-301 h2 a   {
	color: #004151;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.view-vocabulary .vocab-view-right h2 a:hover, .view-learn-more .learn-view-right h2 a:hover, .view-daily-activities .daily-view-right h2 a:hover, body.page-node-296 .page h2 a:hover, body.page-node-300 .page h2 a:hover, body.page-node-301 .page h2 a:hover  {
	text-decoration: underline;
}

body.page-node-301 #time-period {
	font-size: 40px;
	line-height: 40px;
	width: 365px;
}

/* Search */
#main-content .search-form {
	display: none;
	visibility: hidden;
}
.search-area {
	position: relative;
}
.seach-area #joint {
	height: 60px;
}
.tigh-search-results {
	padding-top: 80px;
}
.tigh-search-results h2 {
	color: #C99900;
	font-size: 24px;
	font-weight: normal;
}
.tigh-search-results li {
	clear: both;
	color: #666666;
	font-family: Arial;
	font-size: 12px;
	min-height: 72px;
}
.search-snippet-info {
	padding: 0px !important;
}
.bottom-divider {
	clear: both;
	display: block;
	margin-bottom: 20px;
}

/* Full Calendar */
.calendar-header {
	height: 80px;
	position: relative;
}
.calendar-header .calendar-month {
	color: #004151;
	font-size: 40px;
	font-weight: normal;
	left: 5px;
	margin: 0px;
	position: relative;
	top: 7px;
}
table.calendar {
	width: 632px;
}
table.calendar td {
	background: #F0F0F0;
	float: left;
	height: 75px;
	margin: 5px;
	width: 80px;
	*margin: 0px;
	*border: 5px solid #FFFFFF;
	*position: relative;
}
tr.calendar-row {
}
td.calendar-day a {
	display: block;
	height: 75px;
	position: absolute;
	width: 80px;
}
.day-number {
	*position: absolute;
}
.calendar-day .day-number {
	background: url("../images/calendar/bg-day.png") 0 0 no-repeat transparent;
	color: #FFF;
	font-size: 11px;
	font-weight: bold;
	float: left;
	height: 18px;
	padding-top: 2px;
	position: relative;
	text-align:center;
	top: 55px;
	width: 20px;
}
.calendar-day-off .day-number {
	background: url("../images/calendar/bg-day-off.png") 0 0 no-repeat transparent;
	color: #FFF;
	font-size: 11px;
	font-weight: bold;
	float: left;
	height: 18px;
	padding-top: 2px;
	position: relative;
	text-align:center;
	top: 55px;
	width: 20px;
}
.nav-divider {
	float: left;
}
.calendar-nav {
	float: left;
	margin-top: 11px;
}
.calendar-nav ul {
	list-style-type: none;
}
.calendar-nav ul li {
	display: inline;
	float: left;
	height: 21px;
	margin-right: 2px;
	padding: 2px 0px 0px 6px;
	width: 27px;
}
.calendar-nav .prev {
	padding: 0px;
	width: 80px;
	margin-right: 15px;
}
.calendar-nav .prev a {
	background: url("../images/calendar/btn-prev.png") 0 0 no-repeat transparent;
	display: block;
	height: 22px;
	width: 80px;
}
.calendar-nav .prev a:hover {
	background: url("../images/calendar/btn-prev.png") 0 -22px no-repeat transparent;
}
.calendar-nav .next {
	margin-left: 9px;
	padding: 0px;
	width: 62px;
}
.calendar-nav .next a {
	background: url("../images/calendar/btn-next.png") 0 0 no-repeat transparent;
	display: block;
	height: 22px;
	width: 62px;
}
.calendar-nav .next a:hover {
	background: url("../images/calendar/btn-next.png") 0 -22px no-repeat transparent;
}
.calendar-nav .active {
	background: url("../images/calendar/bg-nav.png") 0 0 no-repeat transparent;
}
.calendar-nav a {
	color: #004151;
	text-decoration: none;
}
.calendar-nav a:hover {
	color: #C99900;
	text-decoration: underline;
}
.calendar-nav .left-border, .calendar-nav .right-border {
	background: url("../images/calendar/bg-nav-divider.png") 0 0 no-repeat transparent;
	padding: 0px;
	width: 2px;
}
.calendar-nav .left-border {
	margin-right: 19px;
}
.calendar-nav .right-border {
	margin-left: 15px;
}

/* Lightbox */
#simplemodal-overlay {
	background-color: #000000;
}
#simplemodal-container {
	background-color: #FFFFFF;
	border: 1px solid #8c8878;
	height: 554px;
	padding: 0px 0px 23px 23px;
	width: 629px;
}
#simplemodal-container a.modalCloseImg {
	background: url(../images/calendar/close.png) no-repeat; /* adjust url as required */
	cursor: pointer;
	display: inline;
	height: 24px;
	position: absolute;
	right: 23px;
	top: 8px;
	width: 24px;
	z-index: 3200;
}
.lightbox-date {
	color: #004151;
    font-size: 44px;
    margin: 0;
}
.lightbox-video {
	float: left;
}
.node-title {
	color: #C99900;
    font-size: 23px;
    font-weight: normal;
    line-height: 25px;
	margin: 10px 0px 10px 0px;
	width: 430px;
}
.node-title a {
	color: #C99900;
	text-decoration: none;
}
.node-title a:hover {
	text-decoration: underline;
}
.lightbox-content .historical-date {
	color: #C99900;
    font-size: 18px;
}
.lightbox-content #day-body {
	color: #666666;
    font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	width: 478px;
}
.lightbox-content #day-body a {
	color: #004151;
    text-decoration: none;
}
.lightbox-content #day-body a:hover {
	color: #004151;
	text-decoration: underline;
}
.lightbox-content .also-on {
	float: right;
	width: 140px;
}
.lightbox-content .also-on h3 {
	color: #C99900;
    font-size: 15px;
    font-weight: normal;
    margin: 0px 0px 7px 0px;
}
.lightbox-content .also-on li {
	display: inline;
    float: left;
    margin-bottom: 10px;
    width: 120px;
}
.lightbox-content .also-on .imageContainer {
	background: url("../images/bg-thumb.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 72px;
    width: 119px;
}
.lightbox-content .also-on .date {
	color: #C99900;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 0 4px;
}
.lightbox-content .also-on .summary {
	color: #004151;
    font-size: 11px;
    margin: 0 0 0 4px;
}
.lightbox-content .also-on .imageContainer img {
	height: 61px;
	padding: 5px 0px 0px 5px;
	width: 108px;
}

/* Footer */
#footer {
	background: #e9e9e9;
	clear: both;
	height: 86px;
}
#footer p {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#footer-region {
	left: 65px;
	position: relative;
	top: 18px;
	width: 895px;
}

/* Email */
.form-item-fld-from-addr {
	margin-top: 0px;
	padding-top: 10px;
}
#print-mail-form label {
	color: #C99900;
	font-size: 14px;
}
#edit-txt-to-addrs {
	width: 385px;
}
#edit-fld-title a {
	color: #004151;
	text-decoration: none;
}
#edit-fld-title a:hover {
	text-decoration: underline;
}

/* Default Page */
.node-page {
	margin-top: -20px;
}
.node-page h2 {
	color: #004151;
	float: left;
	font-size: 48px;
	font-weight: normal;
	margin: 0px;
}
.node-page h3 {
	clear: both;
	color: #C99900;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 10px;
	width: 550px;
}
.node-page h4 {
	color: #C99900;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 0px;
}
.node-page p {
	color: #666666;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
}
.node-page a {
	color: #004151;
	font-family: Georgia, serif;
	font-weight: bold;
	text-decoration: none;
}
.node-page a:hover {
	text-decoration: underline;
}
.node-page .page-divider {
	clear: both;
	float: left;
	margin: 5px 0px 20px 0px;
}
.node-page .logos {
	float: right;
	margin-top: 20px;
}
.logos a.ghs {
	background: url("../images/logo-ghs.png") 0 0 no-repeat;
	display: block;
	float: right;
	height: 48px;
	margin-right: 10px;
	width: 91px;
}
.logos a.ghs:hover {
	background: url("../images/logo-ghs.png") 0 -48px no-repeat;
}
.logos img {
	float: right;
}
.logos a.gpb {
	background: url("../images/logo-gpb.png") 0 0px no-repeat;
	display: block;
	float: right;
	height: 40px;
	width: 100px;
}
.logos a.gpb:hover {
	background: url("../images/logo-gpb.png") 0 -40px no-repeat;
}
.two-column .column-left {
	border-right: 1px solid #CCCCCC;
	float: left;
	padding-right: 10px;
	width: 300px;
}
.two-column .column-right {
	float: left;
	margin-left: 15px;
	width: 300px;
}
.two-column img {
	margin: 0 auto;
}
/* temp */
#calendar {
	margin: 31px 0 0 18px;
}

/* browser specific */
.ipad #altContent, .ipod #altContent, .iphone #altContent {
	display: none;
}
.ipad .audio-off, .ipod .audio-off, .iphone #audio-off {
	display: none;
}

/*** The following style added for TV and Radio schedules on the Main Page **/
#tvSchedule {

width:auto;
padding: 5px 5px 10px 5px;
color: #fff;
font-size:13px;
text-align: center;	
}
	
#tvSchedule h3 {
    color: #004151;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    margin: 2px;
}

#radioSchedule {

width:auto;
padding: 5px 5px 10px 5px;
color: #fff;
font-size:13px;
text-align: center;	
}
	
#radioSchedule .note {
	color:#fff;
	font-size:11px;
	font-style:italic;
	text-align: center;
}

#radioSchedule h3 {
    color: #004151;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    margin: 2px;
}


